cd /d %~dp0


call mvn install:install-file -Dfile=activiti-engine-6.1.1.jar -DgroupId=org.activiti -DartifactId=activiti-engine -Dversion=6.1.1 -Dpackaging=jar
call mvn install:install-file -Dfile=activiti-bpmn-converter-6.1.1.jar -DgroupId=org.activiti -DartifactId=activiti-bpmn-converter -Dversion=6.1.1 -Dpackaging=jar
call mvn install:install-file -Dfile=activiti-bpmn-layout-6.1.1.jar -DgroupId=org.activiti -DartifactId=activiti-bpmn-layout -Dversion=6.1.1 -Dpackaging=jar
call mvn install:install-file -Dfile=activiti-bpmn-model-6.1.1.jar -DgroupId=org.activiti -DartifactId=activiti-bpmn-model -Dversion=6.1.1 -Dpackaging=jar
call mvn install:install-file -Dfile=activiti-image-generator-6.1.1.jar -DgroupId=org.activiti -DartifactId=activiti-image-generator -Dversion=6.1.1 -Dpackaging=jar
call mvn install:install-file -Dfile=activiti-json-converter-6.1.1.jar -DgroupId=org.activiti -DartifactId=activiti-json-converter -Dversion=6.1.1 -Dpackaging=jar
call mvn install:install-file -Dfile=activiti-process-validation-6.1.1.jar -DgroupId=org.activiti -DartifactId=activiti-process-validation -Dversion=6.1.1 -Dpackaging=jar


call mvn install:install-file -Dfile=activiti-engine-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-engine -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-bpmn-converter-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-bpmn-converter -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-bpmn-layout-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-bpmn-layout -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-bpmn-model-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-bpmn-model -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-image-generator-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-image-generator -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-json-converter-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-json-converter -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-process-validation-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-process-validation -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-dependency-check-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-dependency-check -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-root-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-root -Dversion=6.1.1 -Dpackaging=pom
call mvn install:install-file -Dfile=activiti-parent-6.1.1.pom -DgroupId=org.activiti -DartifactId=activiti-parent -Dversion=6.1.1 -Dpackaging=pom


pause